*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(0,0,0,0);-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,time,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:""}
table{border-collapse:collapse;border-spacing:0}
body{color:#3d4c63;background:#fff;font:14px/1.5 "Microsoft Yahei",sans-serif;outline:0}
a{color:#333;text-decoration:none}
a:hover{color:inherit}
img{max-width:100%;border:none}
em,i{font-style:normal}
table{border-collapse:collapse;border-spacing:0}
input,select,textarea{font-size:12px;color:#444;font-family:"Microsoft Yahei",sans-serif;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
button,input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;-moz-appearance:none;appearance:none}
button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
.false:focus{border:2px solid #ff1531;background:#fff}
::-webkit-input-placeholder{color:#a0a0a0}
::-moz-placeholder{color:#a0a0a0}
:-ms-input-placeholder{color:#a0a0a0}
::-ms-clear,::-ms-reveal{display:none}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"";height:0;clear:both}
.c{clear:both}
.col-l,.l{float:left}
.col-r,.r{float:right}
.ani{-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.unselect{-ms-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none}
.wp{width:80%;max-width:980px;margin:0 auto}
.h50{height:50px;clear:both;overflow:hidden}
.h100{height:100px;clear:both;overflow:hidden}
.headerrel01-menuBtn{display:none;width:1em;height:1em;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.headerrel01-menuBtn span{height:1px;position:absolute;top:50%;display:block;width:100%;margin:0 auto;border:none;cursor:pointer;color:inherit}
.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{content:"";position:absolute;top:0;left:50%;display:block;width:100%;height:100%}
.headerrel01-menuBtn span:before{-ms-transform:translate(-50%,-.28em);-webkit-transform:translate(-50%,-.28em);transform:translate(-50%,-.28em)}
.headerrel01-menuBtn span:after{-ms-transform:translate(-50%,.28em);-webkit-transform:translate(-50%,.28em);transform:translate(-50%,.28em)}
.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{-ms-transform-origin:50% 0;-webkit-transform-origin:50% 0;transform-origin:50% 0}
.headerrel01-menuBtn.headerrel01-menuBtn__open span{background:0 0}
.headerrel01-menuBtn.headerrel01-menuBtn__open span:before{-ms-transform:translate(-50%,0) rotate(45deg);-webkit-transform:translate(-50%,0) rotate(45deg);transform:translate(-50%,0) rotate(45deg)}
.headerrel01-menuBtn.headerrel01-menuBtn__open span:after{-ms-transform:translate(-50%,0) rotate(-45deg);-webkit-transform:translate(-50%,0) rotate(-45deg);transform:translate(-50%,0) rotate(-45deg)}
.headerrel01-menuBtn{margin:10px 15px;font-size:24px}
.headerrel01-menuBtn span,.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{background-color:#000;-webkit-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease}
.headerrel01-menuBtn{display:block;position:fixed;z-index:101;right:0;top:3px}
.headerrel01-menuBtn span,.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{background:#209b57}
.header-hd{padding:5px 0;font-size:14px;color:#666;line-height:2.15;background-color:#fff}
.header-hd a{color:#666;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.header-hd a:hover{color:#168748}
.header-wel{margin-right:20px;display:inline-block;vertical-align:middle}
.header-btn{display:inline-block;vertical-align:middle}
.header-con{padding:37px 0 54px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.logo{margin-left:-64px;height:58px;line-height:58px;font-size:0;overflow:hidden}
.logo img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.header-con h2{margin:23px 0 34px;height:75px;line-height:75px;font-size:0;text-align:center;overflow:hidden}
.header-con h2 img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.so-form{padding:0 113px 0 124px;margin:0 auto;width:686px;background-color:#f3efe7;border-radius:0 4px 4px 0;position:relative}
.so-form input{outline:0;border:none}
.so-form .dropmenurel01{position:absolute;left:0;top:0;width:124px;font-size:0;text-align:center;cursor:pointer}
.so-form .dropmenurel01:after{content:'';position:absolute;right:0;top:50%;width:1px;height:11px;background-color:#bebebe;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.so-form .dropmenurel01 input{position:absolute;left:-999px}
.so-form .dropmenurel01 .dropmenurel01-tit{padding-right:24px;display:inline-block;vertical-align:middle;max-width:100%;height:42px;line-height:42px;font-size:14px;color:#333;text-align:center;background:url(../images/d-i1.png) right center no-repeat;-webkit-background-size:9px auto;background-size:9px auto}
.so-form .dropmenurel01.on .dropmenurel01-tit{background-image:url(../images/d-i2.png)}
.so-form .dropmenurel01 .dropmenurel01-options{position:absolute;left:0;top:100%;right:0;font-size:14px;color:#333;line-height:1.5;background-color:#f3efe7;box-shadow:0 5px 10px rgba(0,0,0,.2);max-height:155px;overflow-y:auto;z-index:2;display:none}
.so-form .dropmenurel01 .dropmenurel01-options li{padding:5px 15px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.so-form .dropmenurel01 .dropmenurel01-options li:hover{background-color:#209b57;color:#fff}
.so-form .inp{padding:0 26px;display:block;width:100%;height:42px;line-height:42px;font-size:14px;color:#333;background-color:transparent}
.so-form .submit{position:absolute;right:0;top:0;width:113px;height:42px;line-height:42px;background-color:#0a6833;border-radius:4px;font-size:16px;color:#fff;text-align:center}
.nav{background-color:#209b57}
.nav .nav-con{font-size:0}
.nav .nav-con>li{display:inline-block;vertical-align:middle;position:relative}
.nav .nav-con>li>a{padding:12px 18px;display:block;font-size:18px;color:#fff;line-height:2;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.nav .nav-con>li.on>a,.nav .nav-con>li:hover>a{background-color:#2eac65}
.sub{padding:5px 0;position:absolute;left:0;top:100%;min-width:165px;background-color:#2fae67;z-index:3;display:none}
.sub>li>a{padding:0 26px;display:block;font-size:16px;color:#fff;line-height:40px;white-space:nowrap;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.nav .sub>li:hover>a{background-color:#117f42}
.nav .sub>li{position: relative;}
.sub2{position:absolute;left:100%;top:0px;min-width:165px;background-color:#117f42;display:none}
.sub2>a{padding:0 34px;display:block;font-size:16px;color:#fff;line-height:40px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.nav .sub2>a:hover{color:#97cb3b}
.nav .nav-con>li:hover .sub{display:block}
.nav .sub>li:hover .sub2{display:block}
.header-m{padding:0 15px;position:fixed;left:0;top:0;right:0;background-color:#fff;height:50px;z-index:100;display:none}
.header-m .logo-m{padding:10px 0;height:50px;line-height:30px;font-size:0;overflow:hidden}
.header-m .logo-m img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.headerrel01-hdr{padding:10px 15px;overflow:scroll;position:fixed;z-index:99;top:50px;width:100%;max-height:100%;background-color:#209b57;-webkit-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease}
.headerrel01-hdr.headerrel01-hdr__left{left:0;bottom:0;width:85%;max-width:375px;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%)}
.headerrel01-hdr.headerrel01-hdr__left.headerrel01-hdr__open{-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.header-m-btn{margin:0 10px 14px;font-size:14px;color:#fff;text-align:center;line-height:32px;overflow:hidden}
.header-m-btn a{color:#fff;display:inline-block;vertical-align:middle}
.so-form-m{margin:0 15px 14px}
.so-form-m input{outline:0;border:none}
.so-form-m .dropmenurel01{margin-bottom:10px;position:relative}
.so-form-m .dropmenurel01 input{position:absolute;left:-999px}
.so-form-m .dropmenurel01 .dropmenurel01-tit{padding:0 30px 0 16px;height:36px;line-height:36px;font-size:14px;color:#333;background:#f3efe7 url(../images/d-i1.png) right 10px center no-repeat;-webkit-background-size:9px auto;background-size:9px auto}
.so-form .dropmenurel01.on .dropmenurel01-tit{background-image:url(../images/d-i2.png)}
.so-form-m .dropmenurel01 .dropmenurel01-options{position:absolute;left:0;top:100%;right:0;font-size:14px;color:#333;line-height:1.5;background-color:#f3efe7;box-shadow:0 5px 10px rgba(0,0,0,.2);z-index:2;max-height:205px;overflow-y:auto;display:none}
.so-form-m .dropmenurel01 .dropmenurel01-options li{padding:10px 15px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.so-form-m .dropmenurel01 .dropmenurel01-options li:hover{background-color:#209b57;color:#fff}
.so-form-m .inp{float:left;width:60%;height:36px;line-height:34px;border:1px solid #fff;font-size:14px;color:#fff;text-align:center;background-color:transparent}
.so-form-m .inp::-webkit-input-placeholder{color:#fff}
.so-form-m .inp::-moz-placeholder{color:#fff}
.so-form-m .inp:-ms-input-placeholder{color:#fff}
.so-form-m .submit{float:right;width:34%;height:36px;line-height:36px;background-color:#0a6833;font-size:14px;color:#fff;text-align:center}
.nav-m{overflow:hidden}
.nav-m .nav-con>li{border-bottom:1px solid rgba(255,255,255,.2)}
.nav-m .nav-con>li>a{padding:8px 20px;display:block;font-size:16px;color:#fff;line-height:1.9}
.nav-m .nav-con>li.on>a,.nav-m .nav-con>li:hover>a{background-color:#2eac65}
.nav-m .sub{position:static;display:none}
.nav-m .sub2{position:static;display:none}
.footer{padding:24px 54px 22px;background-color:#fff;border-top:3px solid #168748;font-size:0;text-align:center;overflow:hidden}
.footer-pic{margin:6px 28px 0 0;display:inline-block;vertical-align:top;width:66px;overflow:hidden}
.footer-pic img{display:block;width:100%}
.footer-txt{display:inline-block;vertical-align:top;max-width:calc(100% - 94px);font-size:14px;color:#666;text-align:left;line-height:1.7;overflow:hidden}
.goTop{margin-left:540px;position:fixed;display:block;left:50%;bottom:20%;width:40px;height:40px;border:1px solid #168748;border-radius:4px;background:#fff url(../images/d-i3.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);display:none}
.ban{height:140px;line-height:140px;font-size:0;text-align:center;background-color:#209b57;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;overflow:hidden;display:none}
.ban img{display:inline-block;vertical-align:middle;width:50%}
.index-row1{padding-top:48px;overflow:hidden}
.index-col1{float:left;width:59.7%}
.index-cor1{float:right;width:37.3%}
.index-box{margin-top:-1px;position:relative;border:1px solid #d3e9dd}
.index-box2{margin-top:-24px;position:relative;border:1px solid #d3e9dd}
.d-tit1{padding:23px 29px 0;margin-bottom:18px;line-height:34px;position:relative;overflow:hidden}
.d-tit1:after{content:'';position:absolute;left:0;top:0;right:0;height:7px;background:url(../images/d-bg1.jpg) center center repeat}
.d-tit1 .more{float:right;font-size:14px;color:#168748;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-tit1 .more:hover{color:#97cb3b;font-weight:700}
.d-tit1 h3{padding-left:38px;background:url(../images/d-i4.png) left center no-repeat;-webkit-background-size:27px auto;background-size:27px auto;font-size:22px;color:#168748;font-weight:700;overflow:hidden}
.d-tit1 h3 a{color: #168748;}
.d-tit1 .d-tabs-tit{padding-left:28px;background:url(../images/d-i4.png) left center no-repeat;-webkit-background-size:27px auto;background-size:27px auto;font-size:0;position:relative;overflow:hidden}
.d-tit1 .d-tabs-tit li{display:inline-block;vertical-align:middle}
.d-tit1 .d-tabs-tit .more{position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);display:none}
.d-tit1 .d-tabs-tit .t1{padding:0 8px;display:block;font-size:22px;color:#4c4c4c;font-weight:700;position:relative}
.d-tit1 .d-tabs-tit .t1:before{content:'';position:absolute;left:0;top:50%;width:2px;height:20px;background-color:#aeaeae;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.d-tit1 .d-tabs-tit li:first-child .t1:before{display:none}
.d-tit1 .d-tabs-tit .d-tabs-item__on .t1{color:#168748}
.d-tit1 .d-tabs-tit .d-tabs-item__on .more{display:block}
.d-tabs-desc{overflow:hidden}
.d-tabs-desc .d-tabs-item{display:none}
.d-tabs-desc .d-tabs-item.d-tabs-item__on{display:block}
.d-l1{overflow:hidden}
.d-l1 a{padding-left:15px;display:block;font-size:14px;color:#464646;line-height:2.15;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;position:relative;overflow:hidden}
.d-l1 a:before{content:'';position:absolute;left:1px;top:50%;width:4px;height:4px;border-radius:50%;background-color:#268b53;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l1 a:hover{color:#168748;font-weight:700}
.d-l1.col-2{margin:0 -18px}
.d-l1.col-2 li{padding:0 18px;float:left;width:50%}
.box-stwm{padding-bottom:24px}
.box-stwm .d-l1{padding:0 24px 0 29px}
.box-zxdt{padding-bottom:24px}
.box-zxdt .d-l1{padding:0 24px 0 29px}
.index-row2{overflow:hidden}
.d-tit2{padding:51px 0 17px;font-size:0;text-align:center;background-repeat:no-repeat;background-position:center bottom;-webkit-background-size:auto auto;background-size:auto auto;position:relative;z-index:2;overflow:hidden}
.d-tit2:after{content:'';position:absolute;left:0;bottom:0;right:0;height:7px;background:url(../images/d-bg1.jpg) center center repeat}
.d-tit2 h3{padding:0 17px;display:inline-block;vertical-align:middle;font-size:22px;color:#168748;font-weight:700}
.d-tit2 h3 i{margin:-2px 7px 0 0;display:inline-block;vertical-align:middle;width:27px;height:27px;background:url(../images/d-i4.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.d-tit2.tit2_2{padding-top:38px}
.d-tit2.tit2_2:after{bottom:17px}
.d-tit2.tit2_2 h3{background-color:#fff;position:relative;z-index:2}
.d-tit2.tit2_l{padding-bottom:17px;text-align:left;background-position:left -8px bottom;position:relative}
.d-tit2.tit2_l:after{content:'';position:absolute;left:0;bottom:0;right:0;height:7px;background:url(../images/d-bg1.jpg) center center repeat}
.d-tit2.tit2_l h3{padding:0 33px}
.d-slick1 .slick-nav{padding:0 20px;background-color:#edf2e5;position:relative;overflow:hidden}
.d-slick1 .slick-nav .item{font-size:18px;color:#268b53;line-height:52px;text-align:center;cursor:pointer}
.d-slick1 .slick-nav .item a{color: #268b53;}
.d-slick1 .slick-nav .slick-current{background-color:#168748;color:#fff}
.d-slick1 .slick-nav .slick-current a{color:#fff}
.d-slick1 .slick-nav .slick-arrow{position:absolute;top:50%;width:40px;height:40px;background-repeat:no-repeat;background-position:center center;background-color:transparent;-webkit-background-size:cover;background-size:cover;outline:0;border:none;text-indent:-999px;overflow:hidden;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:2}
.d-slick1 .slick-nav .slick-prev{left:-10px;background-image:url(../images/d-i14.png)}
.d-slick1 .slick-nav .slick-next{right:-10px;background-image:url(../images/d-i15.png)}
.d-slick1 .slick-for{padding:34px 32px 32px;position:relative;overflow:hidden}
.d-slick1 .slick-for .item{display:none}
.d-slick1 .slick-for .item.on{display:block}
.tabrel01{position:relative;overflow:hidden}
.tabrel01 .tabrel01-tit{margin-right:31px;float:left;width:47px;background-color:#edf2e5}
.tabrel01 .tabrel01-tit .tabrel01-item{padding:15px 0;position:relative;cursor:pointer}
.tabrel01 .tabrel01-tit .tabrel01-item:after{margin-left:-3px;content:'';position:absolute;left:100%;top:50%;width:12px;height:25px;background:url(../images/d-i5.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);display:none}
.tabrel01 .tabrel01-tit .tabrel01-item .subitem{margin:0 auto;display:block;font-size:16px;color:#168748;width:16px;line-height:1}
.tabrel01 .tabrel01-tit .tabrel01-item .subitem a{color:#168748;}
.tabrel01 .tabrel01-tit .tabrel01-item__on{background-color:#168748}
.tabrel01 .tabrel01-tit .tabrel01-item__on:after{display:block}
.tabrel01 .tabrel01-tit .tabrel01-item__on .subitem a{color:#fff}

.tabrel01 .tabrel01-desc{overflow:hidden}
.tabrel01 .tabrel01-desc .tabrel01-item{display:none}
.tabrel01 .tabrel01-desc .tabrel01-item.tabrel01-item__on{display:block}
/*.tabrel01 .tabrel01-desc .tabrel01-item{height:0;visibility:hidden;overflow:hidden}
.tabrel01 .tabrel01-desc .tabrel01-item.tabrel01-item__on{height:auto;visibility:visible}*/
.d-imgtxt{overflow:hidden}
.d-imgtxt .pic{margin-right:35px;float:left;width:265px;position:relative;overflow:hidden}
.d-imgtxt .pic:after{content:'';display:block;padding-top:94%}
.d-imgtxt .pic img{position:absolute;left:50%;top:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt .box-con{overflow:hidden}
.d-imgtxt .hd{padding-bottom:15px;border-bottom:1px dashed #dedede;overflow:hidden}
.d-imgtxt .hd h4{margin-bottom:12px}
.d-imgtxt .hd h4 a{display:block;font-size:18px;color:#333;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt .hd .txt{font-size:14px;color:#999;line-height:1.7;height:5.1em;overflow:hidden}
.d-imgtxt .hd .txt span{margin-right:2px;color:#30966e}
.d-imgtxt .bottom{padding-top:12px}
.d-imgtxt .pic a:hover img{-webkit-transform:translate(-50%,-50%) scale(1.05,1.05);-ms-transform:translate(-50%,-50%) scale(1.05,1.05);-o-transform:translate(-50%,-50%) scale(1.05,1.05);transform:translate(-50%,-50%) scale(1.05,1.05)}
.d-imgtxt .hd h4 a:hover{color:#168748}
.d-btn{font-size:0;text-align:right;overflow:hidden}
.d-btn a{padding:0 13px;display:inline-block;vertical-align:middle;font-size:14px;color:#168748;line-height:32px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-btn a:hover{color:#97cb3b;font-weight:700}
.index-row3{overflow:hidden}
.d-slick2 .slick-nav{padding:0 20px;background-color:#edf2e5;position:relative;overflow:hidden}
.d-slick2 .slick-nav .item{font-size:18px;color:#268b53;line-height:52px;text-align:center;cursor:pointer}
.d-slick2 .slick-nav .item a{color:#268b53;}
.d-slick2 .slick-nav .slick-current{background-color:#168748;color:#fff}
.d-slick2 .slick-nav .slick-current a{color:#fff}
.d-slick2 .slick-nav .slick-arrow{position:absolute;top:50%;width:40px;height:40px;background-repeat:no-repeat;background-position:center center;background-color:transparent;-webkit-background-size:cover;background-size:cover;outline:0;border:none;text-indent:-999px;overflow:hidden;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:2}
.d-slick2 .slick-nav .slick-prev{left:-10px;background-image:url(../images/d-i14.png)}
.d-slick2 .slick-nav .slick-next{right:-10px;background-image:url(../images/d-i15.png)}
.d-slick2 .slick-for{padding:29px 35px 20px 40px;position:relative;overflow:hidden}
.d-slick2 .slick-for .item{display:none}
.d-slick2 .slick-for .item.on{display:block}
.index-row4{overflow:hidden}
.box-fz{padding:39px 43px 36px 35px}
.d-imgtxt2{overflow:hidden}
.d-imgtxt2 .pic{margin-right:32px;float:left;width:37.5%;position:relative;overflow:hidden}
.d-imgtxt2 .pic:after{content:'';display:block;padding-top:65%;overflow:hidden}
.d-imgtxt2 .pic img{position:absolute;left:50%;top:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt2 .box-con{padding-top:2px;overflow:hidden}
.d-imgtxt2 .hd{padding-bottom:15px;border-bottom:1px dashed #dedede;overflow:hidden}
.d-imgtxt2 .hd h4{margin-bottom:12px}
.d-imgtxt2 .hd h4 a{display:block;font-size:18px;color:#333;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt2 .hd .txt{font-size:14px;color:#999;line-height:1.7;height:5.1em;overflow:hidden}
.d-imgtxt2 .hd .txt span{margin-right:2px;color:#30966e}
.d-imgtxt2 .bottom{padding-top:14px}
.d-imgtxt2 .pic a:hover img{-webkit-transform:translate(-50%,-50%) scale(1.05,1.05);-ms-transform:translate(-50%,-50%) scale(1.05,1.05);-o-transform:translate(-50%,-50%) scale(1.05,1.05);transform:translate(-50%,-50%) scale(1.05,1.05)}
.d-imgtxt2 .hd h4 a:hover{color:#168748}
.d-qy{margin-top:34px;line-height:38px;overflow:hidden}
.d-qy h4{padding-left:21px;float:left;font-size:18px;color:#268b53;font-weight:400;background:url(../images/d-i6.png) left center no-repeat;-webkit-background-size:12px auto;background-size:12px auto}
.d-qy .link{margin-bottom:-10px;overflow:hidden}
.d-qy .link a{margin:0 31px 10px 0;padding:0 16px;float:left;display:block;font-size:16px;color:#157942;text-align:center;line-height:38px;background-color:#eef4e9;position:relative;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-qy .link a:before{content:'';position:absolute;left:-15px;top:0;bottom:0;width:1px;border-left:1px dashed #dee7cf}
.d-qy .link a:first-child:before{display:none}
.d-qy .link a:hover{background-color:#168748;color:#fff}
.index-row5{overflow:hidden}
.tabrel02{padding:30px 39px 28px;overflow:hidden}
.tabrel02 .tabrel02-tit{margin:0 -17px 20px;overflow:hidden}
.tabrel02 .tabrel02-tit .tabrel02-item{padding:0 17px;float:left;position:relative;cursor:pointer}
.tabrel02 .tabrel02-tit .tabrel02-item:before{content:'';position:absolute;left:0;top:50%;width:2px;height:20px;background-color:#a2a2a2;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.tabrel02 .tabrel02-tit .tabrel02-item:first-child:before{display:none}
.tabrel02 .tabrel02-tit .tabrel02-item .subitem{display:block;font-size:18px;color:#464646;line-height:40px}
.tabrel02 .tabrel02-tit .tabrel02-item.tabrel02-item__on .subitem a{color:#168748}
.tabrel02 .tabrel02-desc{overflow:hidden}
.tabrel02 .tabrel02-desc .tabrel02-item{display:none}
.tabrel02 .tabrel02-desc .tabrel02-item.tabrel02-item__on{display:block}
.d-l3{margin:0 -10px -20px;overflow:hidden}
.d-l3 li{margin-bottom:20px;padding:0 10px;float:left;width:25%}
.d-l3 .con{display:block;position:relative;overflow:hidden}
.d-l3 .pic{padding-top:64%;position:relative;background-color:#1b1b1b;overflow:hidden}
.d-l3 .pic img{position:absolute;left:50%;top:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l3 .mask{position:absolute;left:0;top:0;right:0;bottom:0;background-color:rgba(27,27,27,.5);z-index:2}
.d-l3 .mask h4{position:absolute;left:0;top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);font-size:24px;color:#fafafa;font-weight:400;text-align:center}
.d-l3 .con:hover img{-webkit-transform:translate(-50%,-50%) scale(1.05,1.05);-ms-transform:translate(-50%,-50%) scale(1.05,1.05);-o-transform:translate(-50%,-50%) scale(1.05,1.05);transform:translate(-50%,-50%) scale(1.05,1.05)}
.d-imgtxt3{overflow:hidden}
.d-imgtxt3 .pic{margin-right:30px;float:left;width:210px;position:relative;overflow:hidden}
.d-imgtxt3 .pic:after{content:'';display:block;padding-top:64%}
.d-imgtxt3 .pic img{position:absolute;left:50%;top:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt3 .mask{position:absolute;left:0;top:0;right:0;bottom:0;background-color:rgba(27,27,27,.5);z-index:2}
.d-imgtxt3 .mask h4{position:absolute;left:0;top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);font-size:24px;color:#fafafa;text-align:center;font-weight:400}
.d-imgtxt3 .box-con{overflow:hidden}
.d-imgtxt3 .hd{margin-bottom:3px;overflow:hidden}
.d-imgtxt3 .hd h4{margin-bottom:10px}
.d-imgtxt3 .hd h4 a{display:block;font-size:18px;color:#333;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt3 .hd .txt{font-size:14px;color:#999;line-height:1.7;height:5.1em;overflow:hidden}
.d-imgtxt3 .hd .txt span{color:#30966e}
.d-imgtxt3 .pic a:hover img{-webkit-transform:translate(-50%,-50%) scale(1.05,1.05);-ms-transform:translate(-50%,-50%) scale(1.05,1.05);-o-transform:translate(-50%,-50%) scale(1.05,1.05);transform:translate(-50%,-50%) scale(1.05,1.05)}
.d-imgtxt3 .hd h4 a:hover{color:#168748}
.index-row6{overflow:hidden}
.sx .d-btn a{line-height: 27px;}
.box-pg{padding:50px 24.5px 34px}
.index-col2{padding:0 12.5px;float:left;width:33.33%}
.index-cor2{padding:0 12.5px;float:right;width:33.33%}
.index-coc2{padding:0 12.5px;overflow:hidden}
.d-tit3{margin-bottom:18px;padding:0 14px 0 21px;line-height:39px;background-color:#edf2e5;position:relative}
.d-tit3:before{content:'';position:absolute;left:0;top:-2px;bottom:-2px;width:8px;background-color:#97cb3b}
.d-tit3 .more{margin-left:15px;float:right;font-size:14px;color:#168748;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-tit3 h4{font-size:18px;color:#168748;font-weight:400;overflow:hidden}
.d-tit3 .more:hover{color:#97cb3b;font-weight:700}
.index-row7{overflow:hidden}
.box-fzzs{padding:42px 37px 34px}
.d-l4{margin:0 -9px -13px;font-size:0;display:-webkit-flex;display:flex;flex-wrap:wrap;align-items:stretch;overflow:hidden}
.d-l4 li{margin-bottom:13px;padding:0 9px;display:inline-block;vertical-align:top;width:33.33%}
.d-l4 .con{padding:16px 0;display:block;height:100%;background-color:#edf2e5;font-size:0;text-align:center;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l4 i{margin-right:8px;display:inline-block;vertical-align:top;width:26px;height:26px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.d-l4 h4{display:inline-block;vertical-align:top;max-width:calc(100% - 34px);font-size:18px;color:#168748;text-align:left;font-weight:400;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l4 .icon_on{display:none}
.d-l4 .con:hover{background-color:#168748}
.d-l4 .con:hover h4{color:#fff}
.d-l4 .con:hover i{display:none}
.d-l4 .con:hover .icon_on{display:inline-block}
.index-row8{margin:39px 0 52px;overflow:hidden}
.index-col3{float:left;width:65.8%}
.index-cor3{float:right;width:31%}
.box-ts{padding-bottom:31px}
.box-ts .d-tit1{margin-bottom:23px}
.box-ts .d-l5{padding:0 32px}
.d-l5{margin:0 -12px -24px;font-size:0;overflow:hidden}
.d-l5 li{margin-bottom:24px;padding:0 12px;display:inline-block;vertical-align:top;width:25%}
.d-l5 .con{display:block;overflow:hidden}
.d-l5 .pic{margin-bottom:11px;border:2px solid #e0e0e0;background-color:#e0e0e0;padding-top:138%;position:relative;overflow:hidden}
.d-l5 .pic img{position:absolute;left:50%;top:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l5 h4{font-size:14px;color:#454545;font-weight:400;line-height:1.6;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l5 .con:hover .pic img{-webkit-transform:translate(-50%,-50%) scale(1.05,1.05);-ms-transform:translate(-50%,-50%) scale(1.05,1.05);-o-transform:translate(-50%,-50%) scale(1.05,1.05);transform:translate(-50%,-50%) scale(1.05,1.05)}
.d-l5 .con:hover h4{color:#168748}
.box-zt{padding-bottom:44px}
.box-zt .d-tit1{margin-bottom:25px}
.box-zt .d-imgtxt4{padding:0 24px 0 27px}
.d-imgtxt4{overflow:hidden}
.d-imgtxt4 .pic{margin-bottom:14px;padding-top:72%;position:relative;overflow:hidden}
.d-imgtxt4 .pic img{position:absolute;left:50%;top:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt4 h4{font-size:16px;color:#454545;font-weight:400;text-align:center;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-imgtxt4:hover .pic img{-webkit-transform:translate(-50%,-50%) scale(1.05,1.05);-ms-transform:translate(-50%,-50%) scale(1.05,1.05);-o-transform:translate(-50%,-50%) scale(1.05,1.05);transform:translate(-50%,-50%) scale(1.05,1.05)}
.d-imgtxt4:hover h4{color:#168748}
.inner1-row1{padding-bottom:51px;overflow:hidden}
.inner-col1{float:left;width:66%}
.inner-cor1{padding-top:42px;float:right;width:31%}
.dt-1{overflow:hidden}
.dt1-cont{padding-top:5px}
.dt1-cont .item{padding:26px 0}
.dt1-cont .item+.item{border-top:1px solid #dcdcdc}
.dt1-cont h2{margin-bottom:13px;font-size:18px;color:#222;font-weight:400;text-align:center}
.dt1-cont .con{font-size:14px;color:#222;line-height:1.86;overflow:hidden}
.dt1-cont .con a:hover{color:#209b57;text-decoration:underline}
.dt1-cont .con h3{margin-bottom:15px;font-size:16px;color:#222;font-weight:400}
/*.pages{font-size:0;text-align:center;overflow:hidden}
.pages .pages-go,.pages ul{margin:0 16px;display:inline-block;vertical-align:middle}
.pages ul{overflow:hidden}
.pages ul li{margin:0 3px;float:left}
.pages ul a,.pages ul span{padding:0 4px;display:block;font-size:14px;color:#666;text-align:center;min-width:21px;line-height:18px;border:1px solid #cacaca;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.pages ul span{border:none;min-width:0;padding:0}
.pages ul .next a,.pages ul .prev a{padding:0 6px}
.pages ul .end a,.pages ul .first a{width:44px;padding:0;color:#5b5b5b;background-color:#e2e2e2;border-color:#e2e2e2}
.pages ul .active a,.pages ul a:hover{background-color:#268b53;border-color:#268b53;color:#fefefe}
.pages .pages-go{font-size:14px;color:#5b5b5b;line-height:20px}
.pages .pages-go input{margin:-2px 6px 0;outline:0;display:inline-block;vertical-align:middle;border:1px solid #cacaca;width:22px;height:20px;line-height:18px;font-size:14px;color:#1c364c;text-align:center}
.pages .pages-go a{margin:-2px 0 0 6px;display:inline-block;vertical-align:middle;width:33px;height:20px;line-height:20px;background-color:#268b53;font-size:14px;color:#fff;text-align:center;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.pages .disable a{color:#ababab!important;pointer-events:none}
.pages .pages-go a:hover{opacity:.8}*/
.d-xzph{padding-bottom:19px;margin-bottom:21px}
.d-tit4{padding:17px 18px 0;margin-bottom:11px;line-height:34px;position:relative;overflow:hidden}
.d-tit4:before{content:'';position:absolute;left:0;top:0;right:0;height:7px;background:url(../images/d-bg1.jpg) center center repeat}
.d-tit4 .more{margin-left:20px;float:right;font-size:14px;color:#168748;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-tit4 .more:hover{color:#97cb3b;font-weight:700}
.d-tit4 h3{padding-left:25px;background:url(../images/d-i4.png) left center no-repeat;-webkit-background-size:18px auto;background-size:18px auto;font-size:18px;color:#168748;font-weight:400;overflow:hidden}
.d-xzph .ul-news{padding:0 18px;margin-bottom:0}
.d-xzph .d-l6{padding:0 18px}
.d-l6{overflow:hidden}
.d-l6 .num{margin:7px 10px 0 0;float:left;font-size:14px;color:#fff;text-align:center;font-family:Arial;min-width:16px;height:16px;line-height:16px;background-color:#979797}
.d-l6 h4{font-size:14px;color:#454545;line-height:30px;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.d-l6 li:nth-child(1) .num,.d-l6 li:nth-child(2) .num,.d-l6 li:nth-child(3) .num{background-color:#d22323}
.d-l6 li:hover h4{color:#209b57;font-weight:700}
.d-xgts{padding-bottom:24px}
.d-xgts .d-l7{padding:0 18px}
.d-l7{margin:0 -8px -16px;font-size:0;overflow:hidden}
.d-l7 li{margin-bottom:16px;padding:0 8px;display:inline-block;vertical-align:top;width:50%}
.d-l7 .con{display:block;overflow:hidden}
.d-l7 .pic{margin-bottom:8px;padding-top:147%;position:relative;overflow:hidden}
.d-l7 .pic img{position:absolute;left:50%;top:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l7 h4{font-size:14px;color:#454545;font-weight:400;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l7 .con:hover .pic img{-webkit-transform:translate(-50%,-50%) scale(1.05,1.05);-ms-transform:translate(-50%,-50%) scale(1.05,1.05);-o-transform:translate(-50%,-50%) scale(1.05,1.05);transform:translate(-50%,-50%) scale(1.05,1.05)}
.d-l7 .con:hover h4{color:#209b57}
.box-list1{overflow:hidden}
.d-l8{margin-bottom:30px;overflow:hidden}
.d-l8 li{padding:28px 17px;border-bottom:1px solid #e5e5e5;overflow:hidden}
.d-l8 h4{margin-bottom:10px}
.d-l8 h4 a{display:block;font-size:18px;color:#454545;font-weight:400;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-l8 .txt{font-size:14px;color:#666;line-height:1.7;height:3.4em;overflow:hidden}
.d-l8 .info{font-size:14px;color:#666;line-height:26px}
.d-l8 .info span{margin-right:36px}
.d-l8 .info em{color:#168748}
.d-l8 .info a{margin-right:15px;    color: #168748 !important;cursor: pointer;}
.d-l8 .info a:hover{text-decoration:underline}
.d-l8 li:hover h4 a{color:#209b57;font-weight:700}
.d-fzlj{margin-bottom:22px;border:1px solid #e9f4ee;overflow:hidden}
.d-fzlj h3{padding:10px 17px;font-size:18px;color:#fff;font-weight:400;line-height:1.5;background-color:#168748}
.d-fzlj dl{margin-bottom:4px}
.d-fzlj dt{padding:0 0 0 34px;font-size:16px;color:#484848;line-height:36px;background:#e9f4ee url(../images/d-i13.png) left 18px center no-repeat;cursor:pointer}
.d-fzlj dd{padding:8px 0;overflow:hidden;display:none}
.d-fzlj dd a{padding:0 44px;display:block;font-size:14px;color:#4c4c4c;line-height:1.7;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.d-fzlj dd .on,.d-fzlj dd a:hover{color:#168748}
.d-fzlj dl.on dt{color:#168748}
.d-fzlj dl.on dd{display:block}
.inner-cor1.m94{padding-top: 94px;}
/*资讯*/
.ul-news{padding-top: 20px; margin-bottom: 40px;}
.ul-news a{padding-left:13px;display:block;line-height:30px;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-family:'宋体';}
.ul-news a:before{content:"";display:block;width:4px;height:4px;background:#268b53;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;overflow:hidden;position:absolute;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%)}
.ul-news a:hover{text-decoration:none;color:#268b53}
.m-active{overflow:hidden;padding:28px 0 50px}
.m-active h1{text-align:center;font-size:20px;color:#222;font-weight:400;letter-spacing:1px;margin-bottom:10px}
.m-active .info{display:block;text-align:center;font-size:14px;color:#787878;margin-bottom:32px}
.m-active img{display:block;margin:0 auto 14px}
.m-active .img-desc{display:block;text-align:center;font-size:14px;color:#454545;margin-bottom:21px}
.m-active p{font-size:14px;color:#222;line-height:2;}
/*page*/
.pages{text-align: center;margin: 23px 0 50px;font-size: 14px;font-family: "arial";}
.pages ul{
    display: inline-block;
}
.pages li{float: left;}
.pages li span{
    color: #666;
    margin: 0 3px;
}
.pages a{color:#666;display: block;height: 22px;line-height: 22px;margin: 0 3px;border: 1px solid #cacaca;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;font-size: 14px;}
.pages .pages-first a,
.pages .pages-end a{width: 44px;margin: 0 8px;background-color: #d2d2d2;color:#5b5b5b;border: 0;line-height: 20px;}
.pages .pages-prev.not a,
.pages .pages-next.not a{
    background-color: #fff;
    border-color: #d2d2d2;
    color: #b6b6b6;
}
.pages ul .pages-first.not a,
.pages ul .pages-end.not a{color:#ababab;background-color: #eaeaea;}

.pages .pages-prev a,
.pages .pages-next a{
    width: 25px;
    color: #666;
}

.pages .on a,.pages a:hover{background-color: #268b53;color:#fff;border-color: #268b53;}


.pages .jump{
    margin-left: 25px;
}
.pages .jump .inp{width: 22px;height: 22px;text-align: center;outline: none;color: #1c364c;}
.pages .jump .btn{outline: none;width: 33px;height: 22px;background-color: #2b478c;color:#fff;padding: 0;
    border-radius: 0;position: relative;top: -1px;margin-left: 2px;}
.pages{text-align:center;font-size:14px;margin:20px 0 40px; line-height:40px}
.pages a{display:inline-block;*display:inline;*zoom:1;font-weight:400;text-align:center;border:1px solid #cacaca;min-width:21px;margin:0 3px;padding: 0 3px;}
.pages a.active,.pages a:hover,.pages span:hover{/*background-color:#268b53;border-color:#268b53;*/color:#fff;text-decoration:none}
.pages .disabled{opacity:.8;pointer-events:none}
.pages .first,.pages .last{width:58px;line-height:18px;background-color:#e2e2e2;font-size:14px;border-color:#e2e2e2}
.pages .jump{margin-left:30px;display:inline-block;vertical-align:middle}
.pages .jump .inp{width:25px;line-height:20px;height:22px;margin:0 2px;text-align:center}
.pages .jump .btn{border:none;width:33px;height:22px;background-color:#268b53;color:#fff;text-transform:uppercase;border-radius:0;padding:0;margin-top:-3px}
.pages .fc_hui2{ width: 50px; line-height: 22px;background-color: #e2e2e2; font-size: 14px; border-color: #e2e2e2;display:inline-block; margin: 1px 5px;padding: 0 3px;}
.pages .current{line-height: 20px; background-color: #268b53; font-size: 14px; border-color: #e2e2e2;display:inline-block;  margin: 1px 5px; min-width:22px; color:#fff !important;border: 1px solid #268b53;}
.pages input{height:22px}
@media only screen and (max-width:1224px){
.nav ul>li>a{padding:10px 12px;font-size:16px}
.d-tit1 .d-tabs-tit a{font-size:18px}
.d-tit2 h3{font-size:18px}
.d-slick1 .slick-nav .item{font-size:16px}
.d-imgtxt .hd h4 a{font-size:18px}
.d-slick2 .slick-nav .item{font-size:16px}
.d-imgtxt2 .hd h4 a{font-size:18px}
.d-qy h4{font-size:16px}
.d-qy .link a{font-size:14px}
.tabrel02 .tabrel02-tit .tabrel02-item .subitem{font-size:16px}
.d-l3 .mask h4{font-size:20px}
.d-imgtxt3 .mask h4{font-size:20px}
.d-imgtxt3 .hd h4 a{font-size:18px}
.d-tit3 h4{font-size:16px}
.d-l4 h4{font-size:16px}
.d-tit1 h3{font-size:18px}
.goTop{left:auto;right:calc(10% - 60px);-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
.d-tit4 h3{font-size:16px}
.d-fzlj h3{font-size:16px}
.d-l8 h4 a{font-size:16px}
.nav .nav-con>li>a{padding:12px;font-size:16px}
}
@media only screen and (max-width:1023px){
.wp{width:100%;padding:0 20px}
.header{display:none}
.header-m{display:block}
body{padding-top:50px}
.ban{display:block;background-position:left center}
.index-row1{padding-top:40px}
.index-col1,.index-cor1{float:none;width:100%}
.index-col1{margin-bottom:40px}
.d-l1.col-2{margin:0 -5px}
.d-l1.col-2 li{padding:0 5px}
.box-fzzs{padding:20px}
.d-l4{margin:0 -5px -10px}
.d-l4 li{margin-bottom:10px;padding:0 5px}
.inner-col1,.inner-cor1{float:none;width:100%}
.dt1-cont h2{font-size:16px}
.dt1-cont .con h3{font-size:15px}
  .nav-m .wp{padding:0}
}
@media only screen and (max-width:767px){
.tabrel01 .tabrel01-tit{margin:0;float:none;width:100%;font-size:0}
.tabrel01 .tabrel01-tit .tabrel01-item{display:inline-block;vertical-align:top;width:50%}
.tabrel01 .tabrel01-tit .tabrel01-item:after{display:none}
.tabrel01 .tabrel01-tit .tabrel01-item .subitem{width:100%;text-align:center}
.d-slick1 .slick-for{padding:20px}
.d-imgtxt .pic{float:none;width:auto;margin:0;margin-bottom:20px}
.d-imgtxt .pic img{width:100%;height:100%}
.d-slick2 .slick-for{padding:20px}
.d-tit1{padding:20px 20px 0}
.d-l1.col-2 li{float:none;width:100%}
.box-stwm .d-l1{padding:0 20px}
.box-zxdt .d-l1{padding:0 20px}
.box-fz{padding:20px}
.d-imgtxt2 .pic{float:none;width:auto;margin:0;margin-bottom:20px}
.d-imgtxt2 .pic img{width:100%;height:100%}
.d-qy h4{float:none}
.d-qy .link a{margin-left:0;margin-right:10px}
.d-qy .link a:before{display:none}
.tabrel02{padding:20px}
.tabrel02 .tabrel02-tit .tabrel02-item:before{display:none}
.d-l3{margin:0 -5px -10px}
.d-l3 li{margin-bottom:10px;padding:0 5px;width:50%}
.d-imgtxt3 .pic{float:none;width:100%;margin:0;margin-bottom:20px}
.d-imgtxt3 .pic img{width:100%;height:100%}
.box-pg{padding:20px}
.index-coc2,.index-col2,.index-cor2{float:none;width:100%;padding:20px 0 10px}
.d-l4 li{width:50%}
.d-l4 .con{padding:10px}
.d-l4 h4{font-size:14px}
.index-row8{margin:40px 0}
.index-col3,.index-cor3{float:none;width:100%}
.index-col3{margin-bottom:40px}
.box-ts .d-l5{padding:0 20px}
.d-l5 li{width:50%}
.d-l5 .pic img{width:100%;height:100%}
.box-zt .d-imgtxt4{padding:0 20px}
.d-imgtxt4 .pic img{width:100%;height:100%}
.d-qy{margin-top:20px}
.footer{padding:20px 0}
.footer-pic{display:block;margin:0 auto 20px}
.footer-txt{display:block;width:100%;max-width:100%;font-size:12px}
.inner1-row1{padding-bottom:40px}
.inner-cor1{padding-top:40px}
.d-l8 li{padding:20px 15px}
.d-l8 .info span{margin-right:10px}
.d-l8 .info a{margin-right:10px}
.goTop{right:1%;width:24px;height:24px}
.d-tit2{padding-top:40px}
  .pages .z_num{display:none}
  
.inner-cor1.m94{padding-top: 0px;}
}